How to remove debian-security-support from Debian 9 (Stretch)